Vai al contenuto principale
TP-Link / PRODUCT DOSSIER

TP-Link T2600G-18TS

TP-Link T2600G-18TS Switch
SKU: T2600G18TS

TP-Link T2600G-18TS, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)

Visualizza specifiche Acquista su Amazon →

Puoi segnalarci eventuali dati tecnici mancanti o errati.

I parametri tecnici registrati e i dati del produttore sono stati verificati.

Specifiche tecniche

Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Mirroring del gateway di connessione
Sì
Supporto 10G
No
Tecnologia di cablaggio Ethernet in rame
Supporto Power over Ethernet Poe
No
Cerca IGMP
Sì
Supporto QoS per la qualità del servizio
Sì
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Tipo di ingresso Ethernet RJ 45 di apertura/chiusura base
Standard Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicatori LED di comunicazione
Sì
Numero di porte Ethernet Gigabit in rame
16
Connessione di alimentazione
Numero di porte combo SFP
2
Sicurezza porte statiche
Sì
Algoritmo di sicurezza supportato
802.1x RADIUS, HTTPS, SSH, SSL/TLS
Supporto SSH/SSL
Sì
Dichiarazioni di conformità
Umidità non di esercizio
Frequenza di ingresso AC
Tensione di ingresso AC
Intervallo di umidità di esercizio
10 - 90%
Intervallo di temperatura di funzionamento
0 - 40 °C
Dimensione della tabella degli indirizzi
Profondità
Larghezza
Frame Jumbo
9216
Supporto per frame Jumbo
Sì
Gestione basata su web
Sì
Altezza
Colore del prodotto
Intervallo di temperatura di storage Celsius
Strato di contatto
Tipo di tasto
Lista di controllo di connessione ACL
Sì
Capacità di transito di routing
Capacità di routing/commutazione
32 Gbit/s
Filtraggio indirizzo MAC
Sì
Marca
TP-Link
Categoria
Switch di rete
Nome del prodotto
T2600G-18TS
GTIN EAN UPC
6935364099503,
Categoria
Switch di rete
Marca
TP-Link
Nome prodotto
T2600G-18TS
Serie prodotto
Mercati venduti
NL, ES, FR, HU, IT, MX, GB, DK, DE, SE, FI, BE, US, AT, UA, PL, IE, WW, PT, CA, GR, LU, RU, TR, CZ, CH, NO, AM, LT
Data di aggiunta al sistema
2017-04-01
Data di produzione
Codice prodotto
T2600G-18TS
Ingresso console
RJ-45
Supporto MIB
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
Supporto SSH SSL
Sì
Protocolli di gestione
IGMPv1,IGMPv2,IGMPv3
TP-Link T2600G-18TS Switch